<!DOCTYPE html>
<html>
<head>
    <title>Welcome to My Website</title>
</head>
<body>
    <h1>Welcome to My Website</h1>
    <p>This is the welcome page of my website.</p>
    <p>Feel free to explore and enjoy!</p>
</body>
</html>